<?php
/**
 *   人数统计
 *  @author  system
 *  @version    1.0
 *  @date 2018-06-06 01:48:31
 *
 */
namespace App\Repositories\Student;

use App\Repositories\Base\Repository;


class CountRepository extends Repository {

    public function model() {
        return \App\Models\StudentCountModel::class;
    }

    
}
